View Issue Details

IDProjectCategoryView StatusLast Update
0000329Infinitode 2[All Projects] Infinitode 2public2020-10-01 16:45
ReporterAnonymousAssigned To 
PrioritynormalSeverityminorReproducibilitysometimes
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target VersionFixed in Version1.6.4 
Summary0000329: Research special tier 3 not working
Description

Sniper special research tier 3 not registering after researching, have tried twice

Steps To Reproduce

Research tier 3 special research

TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-12-06 19:22 Anonymous New Issue
2019-12-06 19:22 Anonymous Issue generated from: 0000324
2019-12-12 14:53 therainycat Assigned To => therainycat
2019-12-12 14:53 therainycat Status new => resolved
2019-12-12 14:53 therainycat Resolution open => fixed
2019-12-12 14:53 therainycat Fixed in Version => 1.6.4
2020-10-01 16:45 administrator Assigned To therainycat =>
2020-10-01 16:45 administrator Status resolved => closed